input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type="number"] {
    -moz-appearance: textfield;
}
.mainBox{
    background: #fff;
    padding-bottom: 254px;
}
.t_banner{
    width: 100%;
    background: #f6f6f6;
    height: 325px;
}
.t_banner img{
    margin: 0 auto;
    display: block;
}
.content{
    width: 816px;
    height: 530px;
    background: url(/images/hrrecruit/kuang.png) no-repeat center -1px;
    background-size: 816px 530px;
    margin: 10px auto 59px;
    padding: 25px 30px;
    box-sizing: border-box;
}
.hr_logo{
    display: block;
    margin: 55px auto 0;
}
button{
    width: 150px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    background: #D7000F;
    border-radius: 73px;
    font-size: 16px;
    margin: 0 auto;
    display: block;
    cursor: pointer;
    border: none;
}
.content li{
    float: left;
    margin-right: 26px;
    margin-bottom: 29px;
    position: relative;
}
.content li>span{
    float: left;
    font-size: 16px;
    color: #666666;
    letter-spacing: 0.73px;
    margin-right: 10px;
}
.content li input{
    width: 226px;
    height: 30px;
    line-height: 29px;
    border: 0;
    border-bottom: 1px solid #999;
    float: left;
    margin-top: -4px;
    font-size: 16px;
    color: #222;
    text-align: left;
    background: none;
}
.content li.name input,.content li.tel input,.content li.email input{width: 180px;}
.content li.recruit .selectBox,.content li.education .selectBox{width: 226px;}
.content li.recruit,.content li.education,.content li.degree,.content li.invite_code{margin-right: 58px;}
.content li.degree input{width: 160px;}
.content li.invite_code input{width: 200px;}
.content li.station input,.content li.station .selectBox{width: 293px;}
.content li.job_from input,.content li.job_from .selectBox{width: 260px;}
.content li.station input,.content li.station .selectBox{width: 293px;}
.content li.m_content{padding-bottom: 0;}
.content li.m_content input{width: 335px;}
.content li.u_school{width: 347px;height: 27px;}
.content li.u_school span,.content li.u_school input{display: none;}
.content li.m_content span,.content li.m_content textarea{width: 100%;}
.content li.m_content textarea{width:756px;margin-top: 12px;border: 1px solid #999;resize: none;color: #333;font-size: 13px;height: 68px;outline-style: none;padding: 5px 10px;box-sizing: border-box;}
.content li.job input{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-right: 10px;
    box-sizing: border-box;
}
.content ul{
    margin-bottom: 30px;
}
.b_detail,.b_works{
    overflow: hidden;
    width: 50%;
    float: left;
    position: relative;
}
.b_detail>input,.b_works>input{
    width: 116px;
    height: 42px;
    border: 2px solid #D7000F;
    border-radius: 61px;
    float: left;
    text-align: center;
    color: #D7000F;
    cursor: pointer;
    margin-right: 16px;
    background: #fff;
    box-sizing: border-box;
}
.b_detail>input[type="button"],.b_works>input[type="button"]{position: absolute;left:0;top:0;}
.b_detail>input[type="file"],.b_works>input[type="file"]{opacity: 0;}
.b_detail>p,.b_works>p{
    float: left;
    display: none;
}
.b_detail p span,.b_works p span{
    font-size: 12px;
    color: #999999;
    letter-spacing: 0.64px;
    margin-bottom: 4px;
    height: 20px;
    line-height: 20px;
    display: block;
    width: 245px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.b_detail p b,.b_works p b{
    padding-right: 18px;
    font-size: 12px;
    color: #D7000F;
    letter-spacing: 0.55px;
    background: url(/images/hrrecruit/tick.png) right center no-repeat;
    display: none;
}
.b_detail p i,.b_works p i{
    font-style: normal;
}
#postBtn{
    background: #D7000F;
    border-radius: 73px;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0.73px;
    width: 150px;
    height: 50px;
    margin: 0 auto;
    display: block;
    border: none;
    cursor: pointer;
}
#postBtn.cur{
    background: #ccc;
    cursor: auto;
}
li img{
    width: 12px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -6px;
    cursor: pointer;
}
li img.tArrow{
    display: none;
}
.selectBox{
    position: absolute;
    top: 28px;
    right: 0;
    width: 180px;
    overflow-y: hidden;
    padding: 7px 0;
    background: #F2F2F2;
    border-radius: 4px;
    box-sizing: border-box;
    z-index: 2;
    display: none;
}
.selectBox span{
    display: block;
    font-size: 14px;
    color: #222222;
    letter-spacing: 0.64px;
    padding: 7px 0 7px 18px;
    cursor: pointer;
}
.selectBox span:hover{
    color: #D7000F;
}
.tips{
    width: 300px;
    min-height: 20px;
    text-align: center;
    margin: 0 auto 10px;
    color: #D7000F;
    white-space: pre;

}
.goodTips{
    width: 816px;
    margin: 0 auto;
    color: #d7000f;
    font-size: 14px;
    padding: 25px 7px 0;
    box-sizing: border-box;
}
.content ul::after,.content li::after{
    content:".";
    display:block;
    height:0;
    visibility:hidden;
    clear:both;
}
.fileTips{
    font-size: 12px;
    margin-top: 80px;
    margin-left: 5px;
    letter-spacing: 1px;
    color: #999;
}
.fileTips i{
    font-style: normal;
    margin-left: 100px;
}
.tips_info {
    background: rgba(255,255,255,1);
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 18%);
    padding: 0 30px;
    width: 280px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    font-size: 16px;
    color: #DC183C;
    position: fixed;
    z-index: 10000;
    top: 50%;
    left: 50%;
    margin-top: -60px;
    margin-left: -170px;
    border-radius: 5px;
    display: none;
}
.maskBox{width: 100%;height: 100%;position: fixed;left: 0;top: 0;z-index: 2;display: none;}
.maskBox .mask{background: #000;opacity: 0.3;width: 100%;height: 100%;}
.formBox{ padding: 56px 24px 32px;width: 630px;height: 474px;background: #ffffff;box-sizing: border-box;position: fixed;left: 50%;margin-left: -315px;top: 50%;margin-top: -237px;}
.formBox input{border: none;font-size: 16px;color: #333;width: 220px;padding-left: 5px;border-bottom: 1px solid #E9E9E9;}
.formBox .input_form{height: 30px;font-size: 16px;color: #666;width: 50%;float: left;margin-bottom: 24px;}
.formBox .textarea_form span{display: block;}
.formBox textarea{width:100%;height: 160px;background: #e9e9e9;border-radius: 4px;border: none;resize: none;margin-top: 12px;padding: 16px;box-sizing: border-box;outline-style:none;}
.formBox .pushBtn{line-height: 40px;width: 136px;height: 40px;background: #d7000f;border-radius: 4px;border: 0;color: #fff;font-size: 14px;margin: 0 auto;display: block;}
.formBox .tip-info{height: 32px;line-height: 32px;text-align: center;color: #d7000f;font-size: 14px;margin: 0 auto;}
.formBox .pushBtn.cur{background: #ccc;cursor: auto;}
.t_banner img{ color: #666;font-size: 16px;}
.formBox .textarea_form{color: #666;font-size: 16px;}
.mainBox .failure,.mainBox .seachTel{width: 100px;display: block;margin: 10px auto 0;font-size: 12px;text-align: center;text-decoration: underline;cursor: pointer;color: #333;}